<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="08e2a72e41f25026482e62ac2c9a0291">
  <dict>
    <!--2019-08-26 12:44:21.000-->
    <int key="callWaitingMode">7</int>
    <!--2019-06-04 14:00:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-06-04 14:00:43.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2018-11-22 10:48:28.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2019-08-26 12:44:21.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
